@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ > .row .container { background-color: transparent; background-image: none; }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ > .row .container > .video-iframe-container { display: none; }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ > .row > .video-iframe-container { display: none; }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ > .row .container { border-width: 0; border-radius: 0; }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ > .row .container { font-size:14px;font-family:arial;height:118px;width:960px;position:relative;display:block; }#zkJIK7p5FBePZQJtkitCcJ5RJ6RTCT6t { position:absolute;display:block;z-index:100001;border-top:0;border-left:0;border-right:0;border-bottom:0;height:100px;width:74px;top:9px;left:0px;overflow:hidden;display:block; }
#lbEtB7kRqgQetNEEyZ838fZQ3QAu5dZ3 { color:#005a78;display:block;width:200px;position:absolute;font-family:proximanova;font-size:16px;font-weight:300;z-index:100002;line-height:1.3;letter-spacing:0;top:45px;left:76px;height:0;font-style:normal;display:block; }
#H7yyBNwXX8dDV0cMP5B6zAfPCO4U8d0y { background-color:transparent;background-image:none;background-position:center;background-repeat:no-repeat;background-attachment:scroll;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:4px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;border-top-left-radius:4px;box-sizing:border-box;color:#005f86;padding-top:8px;padding-right:8px;padding-bottom:8px;padding-left:8px;display:block;font-family:proximanova;font-size:16px;font-weight:300;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:103px;height:24px;text-decoration:none;z-index:100004;text-align:center;text-align-last:center;top:43px;left:665px;display:block; }
#IdVIGuBxaarnth4FhtzryhZD1EOwre0v { display:block;position:absolute;top:50%;left:0px;width:100%;z-index:100000;display:block; }
#r1qamThFXsdK7e3mcSEtSutuV4Uknu5M { background-color:transparent;background-image:none;background-position:center;background-repeat:no-repeat;background-attachment:scroll;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:4px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;border-top-left-radius:4px;box-sizing:border-box;color:#005f86;padding-top:8px;padding-right:8px;padding-bottom:8px;padding-left:8px;display:block;font-family:proximanova;font-size:16px;font-weight:300;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:119px;height:24px;text-decoration:none;z-index:100005;text-align:center;text-align-last:center;top:43px;left:769px;display:block; }
#TTT0ZUJE81Pt5RssoC3gpmUmpbT0f0Td { display:block;position:absolute;top:50%;left:0px;width:100%;z-index:100000;display:block; }
#d22i1HZxecgq2gO1xMZ2NLGwsHfHhqRq { background-color:transparent;background-image:none;background-position:center;background-repeat:no-repeat;background-attachment:scroll;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:4px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;border-top-left-radius:4px;box-sizing:border-box;color:#005f86;padding-top:8px;padding-right:8px;padding-bottom:8px;padding-left:8px;display:block;font-family:proximanova;font-size:16px;font-weight:300;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:61px;height:24px;text-decoration:none;z-index:100006;text-align:center;text-align-last:center;top:43px;left:888px;display:block; }
#bVTcVxuxihMzTOK65SC7Tq7vnKzm3ec0 { display:block;position:absolute;top:50%;left:0px;width:100%;z-index:100000;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ { display:block; }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #zkJIK7p5FBePZQJtkitCcJ5RJ6RTCT6t { width:74px;height:100px;top:9px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #lbEtB7kRqgQetNEEyZ838fZQ3QAu5dZ3 { top:45px;left:0px;width:200px;height:0;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #H7yyBNwXX8dDV0cMP5B6zAfPCO4U8d0y { width:103px;height:24px;top:43px;left:567px;display:block; }
 }@media only screen and (max-width: 763px) { #IdVIGuBxaarnth4FhtzryhZD1EOwre0v { display:block; }
 }@media only screen and (max-width: 763px) { #r1qamThFXsdK7e3mcSEtSutuV4Uknu5M { width:119px;height:24px;top:43px;left:645px;display:block; }
 }@media only screen and (max-width: 763px) { #TTT0ZUJE81Pt5RssoC3gpmUmpbT0f0Td { display:block; }
 }@media only screen and (max-width: 763px) { #d22i1HZxecgq2gO1xMZ2NLGwsHfHhqRq { width:61px;height:24px;top:43px;left:703px;display:block; }
 }@media only screen and (max-width: 763px) { #bVTcVxuxihMzTOK65SC7Tq7vnKzm3ec0 { display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ { display:block; }#uKcQGG55EmKJWG10dWTU3tzVBG3UWDPJ > .row .container { width:320px;height:267px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #zkJIK7p5FBePZQJtkitCcJ5RJ6RTCT6t { width:69px;height:94px;top:20px;left:125px;display:block; }
 }@media only screen and (max-width: 763px) { #lbEtB7kRqgQetNEEyZ838fZQ3QAu5dZ3 { width:200px;height:0;top:134px;left:60px;font-size:16px;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #H7yyBNwXX8dDV0cMP5B6zAfPCO4U8d0y { width:103px;height:24px;top:196px;left:17px;display:block; }
 }@media only screen and (max-width: 763px) { #IdVIGuBxaarnth4FhtzryhZD1EOwre0v { display:block; }
 }@media only screen and (max-width: 763px) { #r1qamThFXsdK7e3mcSEtSutuV4Uknu5M { width:119px;height:24px;top:196px;left:119px;display:block; }
 }@media only screen and (max-width: 763px) { #TTT0ZUJE81Pt5RssoC3gpmUmpbT0f0Td { display:block; }
 }@media only screen and (max-width: 763px) { #d22i1HZxecgq2gO1xMZ2NLGwsHfHhqRq { width:61px;height:24px;top:196px;left:236px;display:block; }
 }@media only screen and (max-width: 763px) { #bVTcVxuxihMzTOK65SC7Tq7vnKzm3ec0 { display:block; }
 }